ul#wcmenu,ul#wcmenu ul, ul#wcmenu2,ul#wcmenu2 ul{
	margin:0;list-style:none;padding:0 6px;background-color:#FFFFFF;border-width:1px;border-style:solid;border-color:#eaeaea #eaeaea #d2d2d2 #eaeaea;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
ul#wcmenu2 {margin-top:10px; margin-left:37px;}
ul#wcmenu ul,ul#wcmenu2 ul{
	display:none;position:absolute;left:0;top:97%;-moz-box-shadow:1px 1px 3px #333;-webkit-box-shadow:1px 1px 3px #333;box-shadow:1px 1px 3px #333;padding:6px 5px;background-color:#0079D9;border-width:0;border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;}
ul#wcmenu li:hover>*,ul#wcmenu2 li:hover>*{
	display:block;}
ul#wcmenu li:hover, ul#wcmenu2 li:hover{
	position:relative;}
ul#wcmenu ul ul, ul#wcmenu2 ul ul{
	position:absolute;left:100%;top:-1px;}
ul#wcmenu, ul#wcmenu2{
	display:block;font-size:0;float:left;}
ul#wcmenu li, ul#wcmenu2 li{
	display:block;white-space:nowrap;font-size:0;float:left;margin:0;}
ul#wcmenu>li,ul#wcmenu li, ul#wcmenu2>li,ul#wcmenu2 li{
	margin:0;}
ul#wcmenu a:active, ul#wcmenu a:focus, ul#wcmenu2 a:active, ul#wcmenu2 a:focus{
	outline-style:none;}
ul#wcmenu a, ul#wcmenu2 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:12px Arial,Helvetica,sans-serif;color:#5B5C5C;cursor:pointer;padding:16px;background-color:#FFFFFF; background-image:-moz-linear-gradient(50% 0%,rgba(255,255,255,0),rgba(0,0,0,0.03));background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0)),to(rgba(0,0,0,0.03)));background-repeat:repeat;background-position:0 0;border-width:0;border-style:solid;border-color:#C0C0C0;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00FFFFFF,endColorstr=#08000000)}
ul#wcmenu ul li, ul#wcmenu2 ul li{
	float:none;margin:0;}
ul#wcmenu ul a, ul#wcmenu2 ul a{
	text-align:left;padding:4px;background-color:#0079D9;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:12px Arial,Helvetica,sans-serif;color:#FFFFFF;text-decoration:none;}
ul#wcmenu li:hover>a, ul#wcmenu2 li:hover>a{
	background-color:#0079D9;border-color:#C0C0C0;border-style:solid;font:12px Arial,Helvetica,sans-serif;color:#FFFFFF;text-decoration:none; background-image:-moz-linear-gradient(50% 0%,rgba(109,183,255,1),rgba(0,121,217,0));background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(109,183,255,1)),to(rgba(0,121,217,0)));background-position:0 100%;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#FF6DB7FF,endColorstr=#000079D9)}
ul#wcmenu span, ul#wcmenu2 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#wcmenu ul li:hover>a, ul#wcmenu2 ul li:hover>a{
	background-color:#FFFFFF;background-image:none;font:12px Arial,Helvetica,sans-serif;color:#0079D9;text-decoration:none;}
ul#wcmenu li.topmenu>a, ul#wcmenu2 li.topmenu>a{
	height:12px;line-height:12px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#wcmenu li.topmenu:hover>a, ul#wcmenu2 li.topmenu:hover>a{
	line-height:12px;}
